<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-3D382472000BDFDE2786DEDC47955F08" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-241467838EF34D3B5CFDA2567BE58EB5">
    <organization identifier="ORG-241467838EF34D3B5CFDA2567BE58EB5" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-37A73AA619FF07581A8CF0F9D872F40F" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-0FAB8956082A335B3448638EB4C13A89" isvisible="true" identifierref="RES-2B262BDE751FD9CB6D360203F353526A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E24E6468723E2412EBEEB6B452AEC1E5" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-71546BEAD96FAD7BD6C1F77776D7F96D" isvisible="true" identifierref="RES-58F31FEC10CAD224B2A76F9BF19169E3">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-AA4E34A770A77AA57AEA41A135CA4091" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9D022AF1DA4CF74179D5B3B26B51B9A6" isvisible="true" identifierref="RES-E352ACD0DB6056A97244169706ECC3E7">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-EED3F06C00E7F00506731DA05A61AA4E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-E6ECCECEC5050D6EAB9FC23E336F68AA" isvisible="true" identifierref="RES-EFB5515F0EDD48353E988D40B064766E">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-228904397CED4B4D7365638D06D874D0" isvisible="true" identifierref="RES-4BF8EAC63B2091FBCC6F3F98E7893CBF">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-58B2719F69A9E011A4DE85064ADD12A2" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-4C900560E514E7C0F0B412D42FC8C3BC" isvisible="true" identifierref="RES-4AA20D5C20886C65805EE765D00B62F0">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6EE5B8D02D77C5CB2CB1EBF6E832D002" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-84B1DB57AAC819335B4EA5BC3EB6D89C" isvisible="true" identifierref="RES-BFA86F8C8B18BF8F9ACCC27A5B530D8C">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-2B262BDE751FD9CB6D360203F353526A" type="webcontent" href="S/S_G02_U02_L05/S_G02_U02_L05_01_00.html">
      <file href="S/S_G02_U02_L05/S_G02_U02_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-58F31FEC10CAD224B2A76F9BF19169E3" type="webcontent" href="S/S_G02_U02_L05/S_G02_U02_L05_01_01.html">
      <file href="S/S_G02_U02_L05/S_G02_U02_L05_01_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-E352ACD0DB6056A97244169706ECC3E7" type="webcontent" href="S/S_G02_U02_L05/S_G02_U02_L05_02_01.html">
      <file href="S/S_G02_U02_L05/S_G02_U02_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-EFB5515F0EDD48353E988D40B064766E" type="webcontent" href="S/S_G02_U02_L05/S_G02_U02_L05_03_01.html">
      <file href="S/S_G02_U02_L05/S_G02_U02_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-4BF8EAC63B2091FBCC6F3F98E7893CBF" type="webcontent" href="S/S_G02_U02_L05/S_G02_U02_L05_03_02.html">
      <file href="S/S_G02_U02_L05/S_G02_U02_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-4AA20D5C20886C65805EE765D00B62F0" type="webcontent" href="S/S_G02_U02_L05/S_G02_U02_L05_04_01.html">
      <file href="S/S_G02_U02_L05/S_G02_U02_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-BFA86F8C8B18BF8F9ACCC27A5B530D8C" type="webcontent" href="S/S_G02_U02_L05/S_G02_U02_L05_05_01.html">
      <file href="S/S_G02_U02_L05/S_G02_U02_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

